@media only screen and (max-width: 960px){

  body{
    margin: 0;
    font-size: 75%;
    margin-top:179px;
  }

p{
	font-size: 100%;
}

div#quicktabs-timetable li{
	font-size: 75%;
}
  
  .menu-wrap {
    position: fixed;
}

#main-menu a{
	font-size: 1.2em;
	letter-spacing: 0.3em;
}

.parallax-block h2{
	margin-top: 0px;
}

div#main-content {
    margin-top: 152px;
} 
  
div#rego h3{
	width: 100%;
}

.region-home-banner-text h1, div#block-webform-client-block-2{
	display: none;
}

.parallax-block{
	padding-bottom: 0px;
}

#pricing-1, #pricing-2, #pricing-3, #pricing-4, #pricing-5, #pricing-6{
  MIN-WIDTH: 175px;
  margin-bottom: 18px; 
}

div#price{
height: 45px;
}

  .menu-wrap{ text-align: center; }

  #main-menu,
  #main-menu ul{
    width: 100%;
    text-align: center;
  }

  #main-menu li{
    float: none;
  }

  .menu-wrap{
    position: fixed;
    border: 0;
  }

  .region-home-banner-text h1{
    font-size: 24px;
  }

  .halfwidth{
    width: 100%;
  }

  .homebanner{
    height: auto;
  }

  #footer-area{
    padding-bottom: 0;
  }

  #home-bottom-block,
  #home-top-block{
    padding: 0 15px;
    overflow: hidden;
  }

  #home-bottom-block{
    max-height: 430px;
  }

  .parallax-block .region{
    padding: 30px 15px;
  }

  #container,
  .menu-wrap{
    padding: 15px;
  }
  
  body aside,
  body #content,
  #footer-area .column{
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    clear: both;
    height: 280px;
  }

  #top-area .column{
    min-width: 49.6%;
font-size: 12px;
  }
  
  #top-area a{
font-size: 10.1px;
  }

  #footer,
  #page-wrap{
    padding: 0 15px;
  }

  .social-icons, 
  .footer_credit .copyright{
    width: 100%;
    margin: 10px 0;
    text-align: center;
  }

  .nivo-caption {
  	display: none !important;
  }

  .theme-default .nivo-controlNav {
  	bottom: 10px;
  }

  .block-webform .webform-component-textfield{
    width: 100%;
  }
  
  .page-teacher .region.region-content{
  	margin-top: 0px; 
  }
  
  .page-teacher .page-title{
  margin-top: 130px;
  color: #333 !important;
  }
  
  .view-teacher td {
    width: 50%;
    display: inline-block;
    padding: 3px;
}

.view-teacher .views-field.views-field-title{
	font-size: 10px;
	padding: 5px;
}

.content.node-teacher .field-type-image .even, .region.region-home-block-02 {
    display: none;
}
  .node-type-page .container-wrap, div#mapbox, #block-block-16 iframe{
  width: 100%;
  }
  div#mapbox{
  float: none;
  }

  #block-block-16 .content{
    flex-direction: column;
    height: 335px;
  }

  div#location-image img{
display: none;
  }
  
div#block-block-16 h2{
	text-align: center;
}
}

@media only screen and (max-width:640px){

  #block-block-24 {
    background: #df7527;
    line-height: 14px;
    height: 33px;
    padding: 8px 0 -13px 0;
    padding: 3px 0;
}
  .region-banner-text h2 {
    font-size: 22px;
  }

  .region-banner-text p {
    font-size: 15px;
  }

  #main-menu ul {
    display: none;
  }

  #main-menu li ul {
    position: static;
    border: 0;
  }

  #main-menu li ul ul {
    margin: 0 !important;
    border: 0;
  }

  #main-menu ul,
  #main-menu li {
    float: none;
    width: 100%;
  }

  #main-menu a {
    width: 100%;
    padding: 15px 0;
    color: #fff;
    border-radius: 0;
    margin: 0;
    text-align: center;
  }

  #main-menu li li a {
    text-align: center;
    font-size: 13px;
    background: #0D0D0D;
    border-bottom: 1px solid #1B1B1B;
    color: #989898;
    padding: 15px 0;
  }

  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display: none;
  }

  .drop-down-toggle {
    display: block;
  }

  #main-menu li li.expanded > a{
    background-image: none;
  }

  #main-menu .nav-toggle {
    display: block;
    font-weight: normal;
    color: transparent;
    margin: 0;
    letter-spacing: 1px;
    text-align: center;
    padding: 15px;
    width: 50px;
    font-size: 0;
    height: 45px;  
  }

  #main-menu ul.menu li {
    margin: 0;
    width: 100%;
  }

  #header{
  	margin-top: 45px;
  	padding: 5px 10px;
  }

  #pricing-1, #pricing-2, #pricing-3, #pricing-4, #pricing-5, #pricing-6{
    MIN-WIDTH: 160px;
    margin-bottom: 18px;
  }

  div#timetable .desktop{
    display: none !important;
  }
  div#timetable .mobile{
    display: block !important;
  }
  
  #top-area .column img,
  #footer-area .column img{
  	width: 100%;
  }
  .node-type-page .node{
    display: flex;
    flex-direction: column;
  }
  .node-type-page .node .group-left, .group-right{
    width: 100 !important;
  }

}